<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/wallpaper"
        android:layout_width="match_parent"
        android:layout_height="100dp" />
    <View
        android:id="@+id/view_space"
        android:layout_width="wrap_content"
        android:visibility="gone"
        android:layout_below="@id/wallpaper"
        android:layout_height="80dp" />


</RelativeLayout>